Maps Marker ProはGutenberg / WordPress 5.xと互換性がありますか?

はい、Maps Marker ProはWordPress 5および新しいGutenbergエディターと互換性があります。 Maps Marker Proの一般的な最小要件については、 このFAQ.

今後のリリースでは、カスタムマップブロックも追加する予定です。これにより、マップのショートコードを簡単に検索して追加できます(その後、マップのショートコードをコピーしてブロックに貼り付ける必要があります)。

ステップ1 –ショートコードをコピーします(例:マップ編集ページから)

ステップ2 –ショートコードをGutenbergエディターに貼り付けると、ショートコードブロックが自動的に作成されます

0
0
8295
このFAQの回答を評価してください

この投稿を評価することは許可されていません。

コメント

XHTML: あなたはこれらのタグを使うことができます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

en English
X